[MESSAGE]
TITLE=Mensaje de Error de SC-Print A
TITLE_EX=Mensaje de Advertencia de SC-Print A
WINSOCK_ERROR=Verifique en Propiedades si se han configurado correctamente los parámetros de TCP/IP.
SOCKVER_ERROR=En esta versión de WinSock, %s no funciona correctamente.
LPR_RETRY=Se produjo un error en SC-Print A durante el envío. Verifique si la alimentación de la impresora se encuentra activada y la impresora está preparada. Haga clic en [Reintentar] y se reiniciará la impresión.
CONNECT_ERROR=Se produjo un error en SC-Print A durante el envío. Haga clic en [Reintentar] y se reiniciará la impresión desde el principio del trabajo de impresión.
LPR_RETRY_TOP=Se produjo un error en SC-Print A durante el envío. Haga clic en [Reintentar] y se reiniciará la impresión desde el principio del trabajo de impresión.
JCP95_ERROR=La impresora que utiliza Ud. no es compatible.
LPR_QUEUE_ERR=Se produjo un error en SC-Print A durante el envío. Compruebe si es correcto el nombre de la cola. Haga clic en [Reintentar] y se reiniciará la impresión.
ADD_PORT_LIMIT=Se visualiza el Asistente para Agregar un Puerto SC-Print A. 
PORTALREADYEXISTS_S=El Puerto de Impresora %s ya existe.
NULL_PORT_ERROR=Introduzca el Nombre de Puerto de Impresora.
ADD_PORT_ERROR=Fallo durante la adición del Puerto SC-Print A.
INVALIDSERVERNAME=Introduzca la Dirección IP o el Nombre de Impresora.
INVALIDQUEUENAME=Introduzca el Nombre de Cola
INVALIDPORTNAME_S=La dirección IP que introdujo o el nombre de la impresora son incorrectos.
INVALIDIPADDRESS=La dirección IP que introdujo no es válida.
IPALREADYEXISTS=La dirección IP que introdujo ya se encuentra en uso.
ADD_BROADCASE_ERROR=No puede utilizarse la dirección IP 255.255.255.255.
BROADCAST_ERROR=Se pueden registrar hasta 17 direcciones para transmisión.
INPUT_ADDRESS=Introduzca la dirección IP de la impresora o el nombre de la impresora.
CONF_PORT_LIMIT=Se visualiza el Diálogo para Configuración del Puerto.
INVALID_TIMEOUT=Fijar el valor del Tiempo de Espera entre 60-3.600.
